.body {
	background-image: url(img/tile.png);
	margin: 0px;
	padding: 0px;
}
.logo {
	position: relative;
	left: 50px;
	top: 0px;
	width: 202px;
	height: 163px;
}
.menu {
	position: relative;
	left: 250;
	top: -130;
}
.content {
	position: relative;
	width: 780px;
	left: 250;
	top: -100;
	text-align: center;
	color: #FFF;
	font-size: 9px;
}
.body table tr td table tr td .content p {
	font-weight: bold;
}
.body table tr td table tr td .content p {
	font-size: 14px;
}
.body table tr td table tr td .content p {
	font-size: 18px;
}
